body {
	background-color: #333333;
	border: 0px;
}

.quotation {
	font: 12px/14px bolder Geneva, Arial, Helvetica, sans-serif;
	padding: 3px 0px 0px 6px;
}

td {
	font: 11px/13px Verdana, Geneva, Arial, Helvetica, sans-serif;
}

li {
	font: 11px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 5px; 
}

p {
	font: 11px/16px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 10px 20px 10px 15px;
}

h1 {
	font: bold 30px/32px Verdana, Helvetica, Arial, sans-serif;
}

h2 {
	font: bolder 24px/28px "MS Sans Serif", Geneva, sans-serif;
	color: #3399FF;
	background-color: #333333;
	padding: 4px;
}

h3 {
	font: bold 18px/20px Helvetica, Geneva, Arial, sans-serif;
    color: #FFCC00;
	background: Black;
	padding: 4px;
}

h4 {
	font : 14px bold Helvetica, Verdana, Geneva, sans-serif;
}